acheck-rules (0.3.6) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.4.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from old 12 to 13.
  * Switched acheck-rules.fr.5.pod to UTF-8.
  * Flag in d/control that root build is not needed.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 11 Nov 2024 07:35:03 +0100

acheck-rules (0.3.5) unstable; urgency=medium

  * QA upload.
  * Uploading sources only.

 -- Andre Marcelo Alvarenga <andrealvarenga@gmx.net>  Sun, 25 Aug 2019 16:09:05 -0300

acheck-rules (0.3.4) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.4.0.
      - Set Multi-Arch: foreign
  * debian/copyright:
      - Added myself.
      - Use HTTPS in Format uri.

 -- Andre Marcelo Alvarenga <andrealvarenga@gmx.net>  Fri, 19 Jul 2019 17:11:35 -0300

acheck-rules (0.3.3) unstable; urgency=medium

  * QA upload.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated all information.
      - Updated the GPL-2 text.
  * Upstream place: added a COPYING and a
      README file to clarify the GPL-2+ use.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 19 Jan 2016 12:47:50 -0200

acheck-rules (0.3.2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #710152)
  * Ack to NMU by Bill Allombert. (Closes: #530336, #692859, #723775)
  * Migrations:
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 format.
      - DH level to 9. (Closes: #800296)
  * debian/clean: added to remove some files from upstream place before build.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Improved the long description.
  * debian/install: added to install some files.
  * debian/manpages: added to install the manpages.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 18 Jan 2016 23:26:29 -0200

acheck-rules (0.3.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix POD files to be compatible with perl 5.18. (closes: bug#723775)
  * debian/compat: added, set to 3.
  * debian/rules: remove DH_COMPAT=3.
  * debian/control:
    + Add ${misc:Depends} to Depends.  Patch by Benjamin Kerensa.
      (closes: bug#692859)
    + Replace Build-Depends-Indep by Build-Depends, for the clean target.
    + Demote dependency on acheck to Recommends.
      (closes: bug#530336)
  * debian/README.Debian: Fix typo: packages -> package

 -- Bill Allombert <ballombe@debian.org>  Wed, 09 Oct 2013 17:53:23 +0200

acheck-rules (0.3.1) unstable; urgency=low

  * Fix FTBFS with new make version (closes: bug#352794)

 -- Nicolas Bertolissio <bertol@debian.org>  Sun, 19 Feb 2006 22:05:16 +0100

acheck-rules (0.3) unstable; urgency=low

  * improve `debian/rules'
  * move `acheck' from `Suggests' to `Depends'
  * add `debian/control' rule for checking descriptions
  * fix typo in wml rules
  * improve French manpage

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sat, 26 Jul 2003 20:47:53 +0200

acheck-rules (0.2) unstable; urgency=low

  * entering Debian archive (closes: bug#202254)
  * clean `debian/' directory
    - remove empty `README.Debian'
    - add `Build-Depends-Indep: perl
    - improve description
    - clean `rules'
    thanks to Denis Barbier for all these

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Wed, 23 Jul 2003 02:11:04 +0200

acheck-rules (0.1) unstable; urgency=low

  * rewrite for acheck
  * fr rules are now in acheck-rules-fr
  * Standards-version: 3.6.0
    - recode changelog to utf8

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sun, 20 Jul 2003 14:14:48 +0200

l10n-check-rules (0.23) unstable; urgency=low

  * fix troubles with .po files
    thanks to Denis Barbier for his patch

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon,  7 Jul 2003 15:37:23 +0200

l10n-check-rules (0.22) unstable; urgency=low

  * (fr) po rules
    fix non-breaking spaces

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon, 10 Mar 2003 23:06:57 +0100

l10n-check-rules (0.21) unstable; urgency=low

  * (fr) common rules
    - fix `tag'

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon, 10 Mar 2003 22:44:58 +0100

l10n-check-rules (0.20) unstable; urgency=low

  * remove `/usr/doc' symlink
  * (fr) common rules
    - fix `email'
    - fix `filesystem'
    - add `tag'

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon, 10 Mar 2003 09:09:00 +0100

l10n-check-rules (0.19) unstable; urgency=low

  * (fr) common rules
    - remove dot check
  * (fr) ddts rules
    - allow non-breaking space when possible
    - remove dot check
    - add check to remove tail space
  * add maintainer's address in `copyright'

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon, 27 Jan 2003 15:18:04 +0100

l10n-check-rules (0.18) unstable; urgency=low

  * (fr) wml rules
    - remove check for non-breacking space as Denis Barbier made a script to
      check for this directly, still check for (normal) space.

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sat,  2 Nov 2002 19:19:57 +0100

l10n-check-rules (0.17) unstable; urgency=low

  * (fr) text rules
    - add non breaking space
  * change maintainer's address

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sat,  6 Apr 2002 21:29:06 +0200

l10n-check-rules (0.16) unstable; urgency=low

  * (fr) common rules
    - GNU-Linux -> GNU/Linux according vote results
    - GNU-Hurd -> GNU/Hurd according vote results
  * (fr) template rules
    - add `remove tail space'
      on Denis Barbier request

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sun, 10 Mar 2002 16:17:11 +0100

l10n-check-rules (0.15) unstable; urgency=low

  * (fr) fix some typo.
    thanks to Denis Barbier for reporting some bugs
    thanks to Benoît Sibaud for his patch
  * (fr) template rules
    - add `no space round no breaking space'

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sat,  2 Mar 2002 21:26:44 +0100

l10n-check-rules (0.14) unstable; urgency=low

  * (fr) common rules
    - add `bug'
    - fix `Mai' (add `\b')
  * (fr) ddts rules
    - fix allow more than 2 space characters
  * (fr) wml rules
    - fix hint in `no space round &nbsp;'
  * change maintainer address
  * add note in `README.Debian'

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sat,  2 Mar 2002 00:03:40 +0100

l10n-check-rules (0.13) unstable; urgency=low

  * (fr) common rules
    - add `firewall'
    - add `buffer'
    - fix `etc.'
    - fix quotation marks
  * (fr) wml rules
    - fix `no space round &nbsp;'

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Fri, 22 Feb 2002 21:36:37 +0100

l10n-check-rules (0.12) unstable; urgency=low

  * (fr) common rules
    - fix field name
    - fix missing `"'

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Wed, 20 Feb 2002 18:40:19 +0100

l10n-check-rules (0.11) unstable; urgency=low

  * (fr) common rules
    - add `En-tête'
    - add capital letter to `base de données'
    - add capitalized `status'
    - add uncapitalize months
  * (fr) ddts rules:
    - add `°';
  * (fr) po rules:
    - add `°';
  * (fr) template rules:
    - add full-stop typo.
    - add `°';
    - fix comment
  * (fr) text rules:
    - add `°';
  * (fr) wml rules:
    - add `no space round &nbsp;'
    - add `°';
    - fix and simplify space matches

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Wed, 20 Feb 2002 16:09:23 +0100

l10n-check-rules (0.10) unstable; urgency=low

  * (fr) common rules:
    - add allowed doubles, `faire', `nous' and `vous'
    - add `plugin'
    - add `etc\.\.+'
    - add comma and full-stop typo.
    - add decimal comma
    - add `base de données'
    - fix `libraries'
  * (fr) ddts rules:
    - allow more than 2 space characters
    - add full-stop typo.
  * (fr) po rules:
    - add comma and full-stop typo.

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Mon, 18 Feb 2002 18:16:54 +0100

l10n-check-rules (0.9) unstable; urgency=low

  * add manpage from l10n-check
  * fix manpage
  * add French manpage

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sun, 17 Feb 2002 07:58:12 +0100

l10n-check-rules (0.8) unstable; urgency=low

  * to pass lintian tests:
    - change field `Build-Depends:' into `Build-Depends-Indep:'
    - fix copyright file
  * add english sample rules
  * (fr) use more general regex

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Wed,  6 Feb 2002 21:54:16 +0100

l10n-check-rules (0.7) unstable; urgency=low

  * (fr) common rules:
    - add rule for doubles
    - add `pre_hint' and `pre_fix' to `etc'
    - add `système de fichiers'
    - fix troubles with `librai?rie'
    - fix `élision' for capital letters

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Wed,  6 Feb 2002 11:28:24 +0100

l10n-check-rules (0.6) unstable; urgency=low

  * (fr) add non breaking space in template rules
    thanks to Jean-Christophe Dubacq for reporting this bug
  * set section to `text'
    thanks to Martin Quinson for reporting this bug
  * add `Conflicts:' field to `l10n-check-rules' so only one rule set can be
    installed

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Mon,  4 Feb 2002 21:32:38 +0100

l10n-check-rules (0.5) unstable; urgency=low

  * (fr) remove backslash preceeding double quote when changing to French
    quotes in common rules
  * (fr) accept `etc' without abbreviation dot in directory name in common
    rules
    thanks to Martin Quinson for these patches

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sun,  3 Feb 2002 23:26:57 +0100

l10n-check-rules (0.4) unstable; urgency=low

  * (fr) add elision in common rules
  * (fr) add template rules

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sat,  2 Feb 2002 22:54:24 +0100

l10n-check-rules (0.3) unstable; urgency=low

  * (fr) add rules to accept colon in Perl modules names `::'

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sat,  2 Feb 2002 22:13:57 +0100

l10n-check-rules (0.2) unstable; urgency=low

  * Initial Debian Package Release.
  * (fr) add po rules

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sat,  2 Feb 2002 11:51:00 +0100

l10n-check-rules (0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sat,  2 Feb 2002 11:51:00 +0100
